@font-face {
    font-family: 'FIFASans';
    src: url('https://legaljournal.fifa.com/public/fonts/FIFASans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'FIFASans';
    src: url('https://legaljournal.fifa.com/public/fonts/FIFASans-Italic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'FIFASans';
    src: url('https://legaljournal.fifa.com/public/fonts/FIFASans-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'FIFASans';
    src: url('https://legaljournal.fifa.com/public/fonts/FIFASans-LightItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'FIFASans';
    src: url('https://legaljournal.fifa.com/public/fonts/FIFASans-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'FIFASans';
    src: url('https://legaljournal.fifa.com/public/fonts/FIFASans-MediumItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'FIFASans';
    src: url('https://legaljournal.fifa.com/public/fonts/FIFASans-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'FIFASans';
    src: url('https://legaljournal.fifa.com/public/fonts/FIFASans-BoldItalic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
}

/* HEADER */
.pkp_site_name {
    text-align: center;
}
.pkp_navigation_user>li>a, .pkp_navigation_user>li>a:hover {
    color: #FFF;
}
.pkp_navigation_primary>li>a:hover {
    color: #326295;
}
.pkp_site_name {
    margin-bottom: 15px;
}
.pkp_navigation_primary>li a {
    font-weight: 500;
}
.pkp_navigation_primary>li>a:hover {
    color: #FFF;
    font-weight: 600;
}
.pkp_navigation_primary>li>a:focus {
    background-color: #326295;
    color: #FFF;
}
.pkp_site_nav_toggle>span:before, .pkp_site_nav_toggle>span:after {
    background: #326295;
}
.pkp_site_nav_toggle>span {
    border-bottom: 3px solid #326295;
}
.pkp_site_nav_toggle--transform>span {
    border-bottom: 0;
    overflow: visible;
}
.pkp_structure_head {
    position: relative;
}
.pkp_structure_head:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(90deg, rgba(50, 98, 149, 0.46) 61.54%, rgba(50, 98, 149, 0.98) 90.38%);
}
@media (min-width: 992px) {
    .pkp_site_nav_menu {
        text-align: center;
    }
    .pkp_site_name .is_img img {
        max-height: 90px;
    }
    .pkp_nav_list ul a {
        color: #326295;
    }
    .pkp_nav_list ul a:hover, .pkp_nav_list ul a:focus {
        background: #fff8ef;
        border-color: #326295;
        color: #326295;
    }
    .pkp_navigation_primary .dropdown-menu a:focus, .pkp_navigation_primary .dropdown-menu a:hover {
        border-color: #326295;
    }
    .pkp_navigation_primary>li>a {
        margin: .357rem .9em 0;
    }
}
@media (min-width: 1200px) {
    .has_site_logo .pkp_head_wrapper {
        width: 100%;
    }
    .pkp_navigation_primary_row {
        width: 1200px;
        margin: 0 auto;
    }
}
.pkp_site_nav_menu.pkp_site_nav_menu--isOpen ul ul {
    padding-left: 1rem;
}
.pkp_site_nav_menu.pkp_site_nav_menu--isOpen ul {
    line-height: 1.6rem;
}
.pkp_site_nav_menu.pkp_site_nav_menu--isOpen a {
    font-weight: 600;
    color: rgba(0, 0, 0, 0.84);
}



/* BODY */
a {
    color: #2E2E2E;
}
a:hover, a:focus {
    color: #2E2E2E;
    text-decoration: underline;
}
html, body, 
.obj_article_details .main_entry .item .label, 
.obj_article_details .entry_details .item .label, 
.obj_issue_summary .title,
.pkp_structure_main h2 {
    font-family: 'FIFASans', 'Open Sans', sans-serif;
}
h1, h2, h3, h4, h5 {
    font-family: 'FIFASans', 'Open Sans', sans-serif;
}
.pkp_block .title {
    color: #326295;
    font-family: 'FIFASans', 'Open Sans', sans-serif;
    font-size: 19px;
    font-weight: 400;
}
.pkp_structure_main {
    width: 100%;
}
.pkp_structure_main .current_issue h2 {
    color: #03122B;
    border-radius: 3px;
    width: fit-content;
    font-family: 'FIFASans', 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 600;
}
.pkp_structure_main ol {
    line-height: 1.6rem;
}
.pkp_structure_main ol li {
    margin-bottom: 10px;
}
.pkp_page_index .current_issue .current_issue_title {
    font-weight: 500;
}
.galleys .obj_galley_link {
    display: inline-block;
    padding: 0 1em;
    background: #fff;
    border: 1px solid #326295;
    border-radius: 3px;
    font-size: .93rem;
    line-height: calc(2.143rem - 2px);
    color: #326295;
    text-decoration: none;
}
.sections .obj_galley_link {
    display: inline-block;
    padding: 0 1em;
    background: #fff;
    border: 1px solid #326295;
    border-radius: 500px;
    font-size: .93rem;
    line-height: calc(2.143rem - 2px);
    color: #326295;
    text-decoration: none;
}
.pkp_page_index .current_issue .read_more {
    color: #326295;
}
.obj_article_summary>.title a {
    font-family: 'FIFASans', 'Open Sans', sans-serif;
    color: #326295;
    font-weight: 600;
    font-size: 1.1rem;
}
.obj_article_summary .meta {
    font-size: .8rem;
}
.pkp_page_index .current_issue .read_more {
    font-size: 1.2rem;
}
.obj_issue_toc .galleys .galleys_links .obj_galley_link {
    border: 1.5px solid #326295;
    color: #FFF;
    background-color: #326295;
    border-radius: 500px;
}
.obj_issue_toc .sections, .obj_issue_toc .section {
    margin-top: 0px !important;
    margin-bottom: 0px;
}
.obj_issue_toc .section>h3 {
    color: #03122B;
    border-radius: 3px;
    width: fit-content;
    font-family: 'FIFASans', 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 600;
}
.obj_issue_toc .galleys:before, .obj_issue_toc .section:before {
    border-top: 0px solid;
}
.obj_issue_toc .galleys {
    margin: 0px !important;
    padding: 0px !important;
}
.obj_issue_toc .galleys h3 {
    display: none;
}
.pkp_structure_main:before {
    width: 0px;
    background: #FFF;
}
.pkp_structure_main:after {
    width: 0px;
    background: #FFF;
}
@media (max-width: 991px) {
}
@media (min-width: 992px)
{ 
}
/* Texto Intro Inicio */
.page_index_journal {
  display: flex;
  flex-wrap: wrap;
}
.page_index_journal .current_issue {
  order: 2;
}
.pkp_page_index .additional_content {
  order: 1;
  border-top: 0px;
  border-bottom: 0px solid;
  padding-top: 0px;
}
@media (min-width: 1025px){ }
@media (min-width: 992px) and (max-width: 1024px){ }
@media (min-width: 768px) and (max-width: 991px){ }
@media (max-width: 767px) { }


/* Envíos */
.page_submissions .submission_checklist li .fa {
    color: #326295;
}
/* Contenido */
li::marker {
    color: #326295;
    font-weight: bold;
}
.pkp_structure_main p {
    line-height: 1.45rem;
}
.pkp_structure_main .page h1 {
    color: #326295;
    font-family: 'FIFASans', 'Open Sans', sans-serif;
}
.pkp_structure_main h3 {
    font-family: 'FIFASans', 'Open Sans', sans-serif;
}
.pkp_page_buenas-practicas h1.page_title, .pkp_page_proceso-editorial h1.page_title {
    display: none;
}
.pkp_page_buenas-practicas p, .pkp_page_proceso-editorial li, .pkp_page_information li, .pkp_page_information p {
    text-align: justify;
}
p.sangria1, ul.sangria1, ol.sangria1, h3.sangria1, strong.sangria1 {
    padding-left: 20px;
}
p.sangria2, ul.sangria2, ol.sangria2, h3.sangria2, strong.sangria2 {
    padding-left: 40px;
}
p.sangria3, ul.sangria3, ol.sangria3, h3.sangria3, strong.sangria3 {
    padding-left: 60px;
}
#customblock-menu-lateral a {
    color: #326295;
    font-weight: bold;
}
.pkp_structure_main h2 {
    color: #326295;
}
span.text-blue, h2.text-blue, h3.text-blue, strong.text-blue, p.text-blue, li.text-blue {
    color: #326295;
}
.page p, .page li {
    text-align: justify;
}


/* FOOTER */
.pkp_structure_footer_wrapper {
    background: #326295;
}
.pkp_footer_content {
    padding-bottom: 0px;
    font-weight: 400;
}
.footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    color: #FFF;
}
.footer-1 {
    display: inline-block;
    width: 70%;
}
.footer-2 {
    display: inline-block;
    width: 25%;
}
.footer-3 {
    display: inline-block;
    width: 99%;
}
.footer h3 {
    font-family: 'FIFASans', 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #FFF;
}
.footer a {
    color: #FFF;
    text-decoration: none;
}
.footer-2 ul {
    padding-left: 0px;
    line-height: 1.7em;
}
.x, .face, .insta, .YouTube, .tiktok {
    position: relative;
}
.x:before { 
    font-family: "Font Awesome 7 Brands";
    content: "\e61b";
    padding-right: 10px;
    font-size: 17px;
}
.face:before {
    font-family: "Font Awesome 7 Brands";
    content: "\f082";
    padding-right: 10px;
    font-size: 18px;
}
.insta:before {
    font-family: "Font Awesome 7 Brands";
    content: "\f16d";
    padding-right: 10px;
    font-size: 18px;
}
.YouTube:before {
    font-family: "Font Awesome 7 Brands";
    content: "\f431";
    padding-right: 10px;
    font-size: 18px;
}
.tiktok:before {
    font-family: "Font Awesome 7 Brands";
    content: "\e07b";
    padding-right: 10px;
    font-size: 17px;
}
.pkp_brand_footer {
    display: none;
}
.pkp_brand_footer img {
    display: none;
}
@media (max-width: 991px) {
    .pkp_footer_content {
        padding-bottom: 30px;
    }
    .footer {
        display: flex;
        justify-content: center;
        flex-direction: column;
    }
    .footer-1, .footer-2, .footer-3, .footer-4 {
        width: 90%;
        padding-right: 0%;
    }
}

